/*Universal Selector*/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/*Body Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

header {
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px;
	border-style: solid;
	border-color: dimgray;	
	/*alternate border-bottom; 1px solid dimgray;*/
}

/*Alignment to horizontal Image + Menu*/
header .nav-logo, header .nav {
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

/**/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro p, #intro h2 {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*Creates space between the button text and the border*/
	padding: 1rem;
}

.header {
	text-align: center;
}

#succeed-info {
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}

#succeed-info h2 {
	/*Creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*Allows the card to appear beside each other*/
	display: inline-block;

	/*Aligns elements with the tallest element with the content*/
	vertical-align: top;

	/*Allows for card to have equal height that adjusts with the content*/
	min-height: 175px;

	width: 30%;

	/*Creates a horizontal spacing between the cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {
	padding: 0.7rem;
	
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
}

